Security vulnerability CVE-2019-13990

CVE-2019-13990 critical
/newrelic/newrelic.jar/quartz-2.0.0-1.0.jar
/newrelic/newrelic.jar/quartz-1.8.3-1.0.jar|

is there any workaround or fix is available in the newrelic java agent. We do use current version of newrelic

Hi @reddya1

Thanks for reaching out, I hope you are well.

Congrats on your first post in the community, Whoop!

I have gone ahead and created a case on your behalf with the Security Team, please note they will reach out via this post soon.

Should you have any additional questions or updates please do reach out.

Hi @reddya1

I note that you have opened a case also with our support engineering team. See Case 00076436. I have closed out this post.

Please note all updates will be made via email from the case you created.